<div class="intro-slider">
  <owl-carousel-o [options]="customOptions">
      <ng-template carouselSlide>
          <div class="site-header">
              <div class="container">
                    <div class="row">
                       <div class="col-md-12">
                          <img src="assets/images/intro-sldr-ic-1.png" alt=""> 
                       </div>
                    </div>
               </div>
          </div>
          <div class="container">
                <div class="row">
                   <div class="col-md-12">
                      <div class="intro-slider-inr">
                          <h2>Lorem Ipsum</h2>
                          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut dolor turpis, posuere ut venenatis quis, sagittis in metus. Donec turpis nisi, finibus quis leo in, aliquet ultrices purus. Suspendisse a dolor justo.</p>
                      </div>
                  </div>
              </div>
          </div> 
      </ng-template>  
      <ng-template carouselSlide>
          <div class="site-header">
              <div class="container">
                    <div class="row">
                       <div class="col-md-12">
                          <img src="assets/images/intro-sldr-ic-2.png" alt=""> 
                       </div>
                    </div>
               </div>
          </div>
          <div class="container">
                <div class="row">
                   <div class="col-md-12">
                      <div class="intro-slider-inr">
                          <h2>Lorem Ipsum</h2>
                          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut dolor turpis, posuere ut venenatis quis, sagittis in metus. Donec turpis nisi, finibus quis leo in, aliquet ultrices purus. Suspendisse a dolor justo.</p>
                      </div>
                  </div>
              </div>
          </div> 
      </ng-template>  
      <ng-template carouselSlide>
          <div class="site-header">
              <div class="container">
                    <div class="row">
                       <div class="col-md-12">
                          <img src="assets/images/intro-sldr-ic-3.png" alt=""> 
                       </div>
                    </div>
               </div>
          </div>
          <div class="container">
                <div class="row">
                   <div class="col-md-12">
                      <div class="intro-slider-inr">
                          <h2>Lorem Ipsum</h2>
                          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut dolor turpis, posuere ut venenatis quis, sagittis in metus. Donec turpis nisi, finibus quis leo in, aliquet ultrices purus. Suspendisse a dolor justo.</p>
                      </div>
                  </div>
              </div>
          </div> 
      </ng-template>  
    </owl-carousel-o>
  </div>
  